<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F2F4F5"
    android:orientation="vertical">

    <com.android.chmo.ui.view.TopBar
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:topTitle="系统设置" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:fillViewport="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:padding="10dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="20dp"
                android:background="@drawable/bg_settings_cell"
                android:orientation="vertical">

                <LinearLayout
                    android:id="@+id/ll_avatar"
                    android:layout_width="match_parent"
                    android:layout_height="60dp"
                    android:gravity="left|center"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dp"
                        android:layout_weight="1"
                        android:text="头像"
                        android:textColor="#ff000000"
                        android:textSize="14sp"
                        android:textStyle="bold" />

                    <ImageView
                        android:id="@+id/iv_avatar"
                        android:layout_width="36dp"
                        android:layout_height="36dp"
                        android:layout_marginRight="6dp"
                        android:scaleType="centerCrop"
                        android:src="@mipmap/def_head" />

                    <ImageView
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:layout_marginRight="10dp"
                        android:src="@mipmap/icon_inter" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="15dp"
                    android:layout_marginRight="15dp"
                    android:background="#F2F4F5" />

                <LinearLayout
                    android:id="@+id/ll_name"
                    android:layout_width="match_parent"
                    android:layout_height="60dp"
                    android:gravity="left|center"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dp"
                        android:layout_weight="1"
                        android:text="昵称"
                        android:textColor="#ff000000"
                        android:textSize="14sp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/tv_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text=" "
                        android:textColor="#ff121c26"
                        android:textSize="16sp" />

                    <ImageView
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:layout_marginRight="10dp"
                        android:src="@mipmap/icon_inter" />
                </LinearLayout>
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="60dp"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="15dp"
                android:layout_marginRight="20dp"
                android:background="@drawable/bg_settings_cell"
                android:gravity="left|center"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dp"
                    android:layout_weight="1"
                    android:text="手机"
                    android:textColor="#ff000000"
                    android:textSize="14sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tv_phone"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text=" "
                    android:textColor="#ff121c26"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:layout_marginRight="10dp"
                    android:src="@mipmap/icon_inter" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="60dp"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="15dp"
                android:layout_marginRight="20dp"
                android:background="@drawable/bg_settings_cell"
                android:gravity="left|center"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dp"
                    android:layout_weight="1"
                    android:text="是否接受消息提示"
                    android:textColor="#ff000000"
                    android:textSize="14sp"
                    android:textStyle="bold" />

                <Switch
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="15dp"
                    android:checked="true" />

            </LinearLayout>
        </LinearLayout>
    </ScrollView>


    <Button
        android:id="@+id/btn_logout"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginBottom="15dp"
        android:background="@drawable/bg_btn_logout"
        android:elevation="10dp"
        android:text="退出登录"
        android:textColor="@color/white"
        android:textSize="16sp" />


</LinearLayout>